

nav .navbar-nav{
    top:3rem;
    padding-left: 1rem;
}
.background
{
    padding-top: 4rem;
    width: 100vw;

    background-image: url("../Images/img_6.jpg");
    height: 100vh; /* You must set a specified height */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; 
    
}
.background .card{
    height: 25rem;
    width: 20rem;
    position: relative;
    top: 4rem;
    margin-left: 6rem;
    border-radius: 2rem;
    background-color: lightslategrey;
}
.background h1{
    text-align: center;
    margin-top: 23vh;
    font-size:4rem;
    text-shadow: 3px;
    letter-spacing: 10px;
    font-weight: bolder;
}
.background h3{
    text-align: center;
    letter-spacing: 3px;
    font-weight: bolder;
    font-style: oblique;
}
.services{
    padding-top: 5rem;
    min-height: 100vh;
    width: 100vw;
    background-color:whitesmoke;
}


.card .card-header{
    background-color:dimgrey;
    color: white;
    font-size: medium;
    letter-spacing: 4px;
}
.card{
    position: relative;
    top: 3%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    min-height: 460px;
}

.card img{
    min-height: 45vh;
    width: auto;
}

.contactUs {
    padding-top: 3rem;
    height: auto;
    width: auto;
    background-color:whitesmoke;
}
form{
    margin-left: 1rem;
    margin-right: 1rem;
}
footer{
    height: 50px;
    width: 100vw;
    background-color: black;
    color: aliceblue;
}

footer .brand{
    padding-left: 5px;

}

.GoogleImage{
    display:flex;
    justify-content: center;
    padding-bottom: 10px;
    
}
.GoogleImage iframe{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2),0 6px 10px 0 rgba(0, 0, 0, 0.19);
    
}


